.serviciiprimu{
	width:100%;
	height:100vh;
	position:relative;
}

.contentservicii{
	background-image: linear-gradient(145deg,rgba(181,0,0,0.42) 0%,rgba(181,0,0,0.5) 100%),url(../images/PoJ1acO.webp);
	background-image: linear-gradient(145deg,#2f4f4f8c 0%,#2f4f4f8c 100%),url(../images/PoJ1acO.webp)!important;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
}

.graficaservicii{
	background-image: url(../images/grafica4.svg);
    background-size: 100% 20vh;
    width: 100%;
	
    top: 80.1vh;
    height: 20vh;
    z-index: 10;
	transform: rotateX(180deg);
    position: absolute;
}

.serviciialb{
	width:100%;
	height:max-content;
	min-height:60vh;
}

.contentservicii h3{
	font-weight: 800;
    text-transform: uppercase;
    font-size: 4vw;
    text-shadow: 0.03em 0.03em 0.05em rgb(0 0 0 / 30%);
    color: #fff!important;
    text-align: center;
	padding-top:40vh;
	
}

.serviciidoi{
	width:100%;
	height:max-content;
	position:relative;
	
}

.contentserviciidoi{
	background: #2F4F4F;
   
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
}

.graficasusserviciidoi{
	background-image: url(../images/grafica3.svg);
    background-size: 100% 20vh;
    width: 100%;
    height: 20vh;
    z-index: 10;
    position: absolute;
	
}

.graficajosserviciidoi{
	background-image: url(../images/grafica4.svg);
    background-size: 100% 20vh;
    width: 100%;
    bottom:-0.5;
    height: 20vh;
    z-index: 10;
	transform: rotateX(180deg);
    position: absolute;
}

.serviciialb h3{
   font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    text-shadow: 0.03em 0.03em 0.05em rgb(0 0 0 / 30%);
    color: #2F4F4F;
    text-align: center;
}

.serviciialb p{
	
	 padding-bottom: 20px;
    font-size: 18px;
    line-height: 30px;
    color: #666;
	text-align:center;
	letter-spacing:1px;
}

.bara{
	height:4px;
	width:10%;
	background: #2F4F4F;
	margin:0 auto;
	margin-top:3vh;
	margin-bottom:3vh;
}

.contentserviciidoi h3{
	font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    text-shadow: 0.03em 0.03em 0.05em rgb(0 0 0 / 30%);
    color:#ff9500;
    text-align: center;
	padding-top:20vh;
}
.contentserviciidoi .text-services{
	float:left;
	margin-left:4%;
}
.contentserviciidoi p{
	padding-bottom: 20px;
    font-size: 18px;
    line-height: 30px;
    color:white;
	text-align:center;
	letter-spacing:1px;
	
}
.text-services{
		width:45%;
	display:inline-block;
	padding-top:12vh;
}
.image-service {
	width:40%;
	display:inline-block;
	height:400px;
	background-size:cover;
	background-position:center;
}
.contentserviciidoi .image-service{
	margin-top:30vh;
	margin-left:5%;
	border:1px solid white;
}
.serviciialb .image-service{
	margin-left:5%;
	margin-right:5%;
	margin-top:10vh;
	border:1px solid #2F4F4F;
}
.serviciialb .text-services{
	padding-top: 12vh;
    float: right;
	margin-right:2%;
}
.image-service.image1{
	background-image:url(../images/8b40075d-758d-4401-a2d7-5f0cd61b8873.jpg);
}
.image-service.image2{
	background-image:url(../images/Ferblan_7_FM.jpg);
}
.image-service.image3{
	background-image:url(../images/26f89c07-8039-445f-95ca-c12c9243eb07.jpg);
}
.image-service.image4{
	background-image:url(../images/42eab56a-3115-437f-9d55-513663b02ff7.jpg);
}
.image-service.image5{
	background-image:url(../images/7dcabe4a-7d05-4c7f-951a-050aa89d0027.jpg);
}
.image-service.image6{
	background-image:url(../images/3e0c99be-cf8d-4da0-be46-536c28b5c24b.jpg);
}
.image-service.image7{
	background-image:url(../images/8211daa0-c000-499c-951e-f408a58abcfc.jpg);
}
.image-service.image8{
	background-image:url(../images/notfall-01.jpg);
}
.image-service.image9{
	background-image:url(../images/csm_Asbestsanierung_Dach_Ecology_AdobeStock_3e795dc767.jpg);
}
.home-begin.galerie{ background-image: linear-gradient(145deg,#2f4f4f8c 0%,#2f4f4f8c 100%),url(../images/home-wallpaper.webp)!important;}
.home-begin.galerie h3{ padding-top:40vh !IMPORTANT; }
.galerie_1{

	background-color:transparent;

	height:max-content;

	width:100%;

}

.row_galerie:after {

  content: "";

  display: table;

  clear: both;

}

.column_galerie {

  float: left;

  width: 24%;

  padding: 5px;

  height: 300px; /* Should be removed. Only for demonstration */

}

.image-box {

    position: relative;

    margin: auto;

    overflow: hidden;
	border:1px solid #2F4F4F;
    

}

.image-box img {

    max-width: 100%;

    transition: all 0.3s;

    display: block;

    width: 100%;

    height: 100%;

    transform: scale(1);

	cursor:pointer;

}



.image-box:hover img {

    transform: scale(1.1);

}

/* The Modal (background) */

.modal {

  display: none;

  position: fixed;

  z-index: 2000;

  padding-top: 100px;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  overflow: auto;

  background-color: black;

  padding-bottom: 100px;

}



/* Modal Content */

.modal-content {

  position: relative;

  background-color: #fefefe;

  margin: auto;

  padding: 0;

  width: 90%;

  max-width: 1200px;

}



/* The Close Button */

.close {

  color: white;

  position: absolute;

  top: 10px;

  right: 25px;

  font-size: 35px;

  font-weight: bold;

  opacity:1;

}



.close:hover,

.close:focus {

  color: #999;

  text-decoration: none;

  cursor: pointer;

}



.mySlides {

  display: none;

}



.cursor {

  cursor: pointer;

}



/* Next & previous buttons */

.prev,

.next {

  cursor: pointer;

  position: absolute;

  top: 50%;

  width: auto;

  padding: 16px;

  margin-top: -50px;

  color: white;

  font-weight: bold;

  font-size: 20px;

  transition: 0.6s ease;

  border-radius: 0 3px 3px 0;

  user-select: none;

  -webkit-user-select: none;

}



/* Position the "next button" to the right */

.next {

  right: 0;

  border-radius: 3px 0 0 3px;

}



/* On hover, add a black background color with a little bit see-through */

.prev:hover,

.next:hover {

  background-color: rgba(0, 0, 0, 0.8);

}



/* Number text (1/3 etc) */

.numbertext {

  color: #f2f2f2;

  font-size: 12px;

  padding: 8px 12px;

  position: absolute;

  top: 0;

}

.mySlides img{

	width: auto;

    height: auto;

	

}



.caption-container {

  text-align: center;

  background-color: black;

  padding: 2px 16px;

  color: white;

}



.demo {

  opacity: 0.6;

}



.active,

.demo:hover {

  opacity: 1;

}





.hover-shadow:hover {

  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}



@media screen and (max-width: 1025px){

	.column_galerie {

		float: left;

		width: 95%;

		margin-left:1%;

}

	.image-box img{

	width:100%;

	}

}